Translate

2015년 7월 23일 목요일

[Ubuntu] 우분투 14 에 카스퍼스키 백신 설치하기



사용하는 우분투에 카스퍼스키를 설치해야 하는 일이 있어서 설치를 해봤다.

Kaspersky Download (Link)


작업은 다음과 같이 했다.
(libc6-i386 패키지가 설치되어 있다면 apt-get 명령어는 하지 않아도 된다.)


1004lucifer@1004lucifer-desktop:~/다운로드$ dpkg -i kes4lwks_8.0.1-50_i386.deb 
dpkg: error: 요청한 작업을 하려면 수퍼유저 권한이 필요합니다
1004lucifer@1004lucifer-desktop:~/다운로드$ sudo dpkg -i kes4lwks_8.0.1-50_i386.deb 
[sudo] password for 1004lucifer: 
(데이터베이스 읽는중 ...현재 226817개의 파일과 디렉터리가 설치되어 있습니다.)
Preparing to unpack kes4lwks_8.0.1-50_i386.deb ...
Error: libc6-i386 package must be installed before installing this package!
dpkg: error processing archive kes4lwks_8.0.1-50_i386.deb (--install):
 새로운 pre-installation 스크립트 하위 프로세스가 오류 1번을 리턴했습니다
처리하는데 오류가 발생했습니다:
 kes4lwks_8.0.1-50_i386.deb
1004lucifer@1004lucifer-desktop:~/다운로드$ 
1004lucifer@1004lucifer-desktop:~/다운로드$ 
1004lucifer@1004lucifer-desktop:~/다운로드$ sudo apt-get install libc6-i386
패키지 목록을 읽는 중입니다... 완료
의존성 트리를 만드는 중입니다       
상태 정보를 읽는 중입니다... 완료
다음 새 패키지를 설치할 것입니다:
  libc6-i386
0개 업그레이드, 1개 새로 설치, 0개 제거 및 0개 업그레이드 안 함.
2,206 k바이트 아카이브를 받아야 합니다.
이 작업 후 9,860 k바이트의 디스크 공간을 더 사용하게 됩니다.
받기:1 http://kr.archive.ubuntu.com/ubuntu/ trusty-updates/main libc6-i386 amd64 2.19-0ubuntu6.6 [2,206 kB]
내려받기 2,206 k바이트, 소요시간 1초 (2,196 k바이트/초)
Selecting previously unselected package libc6-i386.
(데이터베이스 읽는중 ...현재 226817개의 파일과 디렉터리가 설치되어 있습니다.)
Preparing to unpack .../libc6-i386_2.19-0ubuntu6.6_amd64.deb ...
Unpacking libc6-i386 (2.19-0ubuntu6.6) ...
libc6-i386 (2.19-0ubuntu6.6) 설정하는 중입니다 ...
Processing triggers for libc-bin (2.19-0ubuntu6.6) ...
1004lucifer@1004lucifer-desktop:~/다운로드$ 
1004lucifer@1004lucifer-desktop:~/다운로드$ 
1004lucifer@1004lucifer-desktop:~/다운로드$ sudo dpkg -i kes4lwks_8.0.1-50_i386.deb 
(데이터베이스 읽는중 ...현재 227124개의 파일과 디렉터리가 설치되어 있습니다.)
Preparing to unpack kes4lwks_8.0.1-50_i386.deb ...
Unpacking kes4lwks (8.0.1-50) ...
kes4lwks (8.0.1-50) 설정하는 중입니다 ...
 * Starting Kaspersky Lab Framework Supervisor kes4lwks-supervisor                                        [ OK ] 
Kaspersky Endpoint Security 8 for Linux has been installed successfully,
but it must be properly configured before using.
Please run /opt/kaspersky/kes4lwks/bin/kes4lwks-setup.pl script manually to
configure it.
Processing triggers for bamfdaemon (0.5.1+14.04.20140409-0ubuntu1) ...
Rebuilding /usr/share/applications/bamf-2.index...
Processing triggers for mime-support (3.54ubuntu1.1) ...
Processing triggers for gnome-menus (3.10.1-0ubuntu2) ...
Processing triggers for desktop-file-utils (0.22-1ubuntu1) ...
Processing triggers for ureadahead (0.100.0-16) ...
ureadahead will be reprofiled on next reboot
1004lucifer@1004lucifer-desktop:~/다운로드$



댓글 없음 :

댓글 쓰기